/* begin Page */

img
{
  filter: expression(artFixPNG(this));
}/* end Page */

/* begin Box, Sheet */
.dental-sheet-tl
{
  clip: rect(auto 21px 21px auto);
}

.dental-sheet-tr
{
  clip: rect(auto auto 21px 21px);
}

.dental-sheet-bl
{
  clip: rect(21px 21px auto auto);
}

.dental-sheet-br
{
  clip: rect(21px auto auto 21px);
}

.dental-sheet-tc
{
  clip: rect(auto auto 21px auto);
}

.dental-sheet-bc
{
  clip: rect(21px auto auto auto);
}

.dental-sheet-cr
{
  clip: rect(auto auto auto 21px);
}

.dental-sheet-cl
{
  clip: rect(auto 21px auto auto);
}

.dental-sheet-body
{
  zoom: 1;
}
/* end Box, Sheet */

/* begin Menu */
.dental-nav-r
{
  clip: rect(auto auto auto 970px);
}

/* end Menu */

/* begin MenuItem */
.dental-hmenu a .r
{
  clip: rect(auto auto auto 403px);
}
/* end MenuItem */

/* begin Layout */
.dental-content-layout, .dental-content-layout-row {display: block;}
.dental-content-layout, .dental-content-layout-row {zoom: 1;}
/* end Layout */

/* begin Box, Block */

.dental-block-body
{
  zoom: 1;
}
/* end Box, Block */

/* begin Box, BlockContent */

.dental-blockcontent-body
{
  zoom: 1;
}
/* end Box, BlockContent */

/* begin Button */
.dental-button-wrapper .dental-button-r
{
  clip: rect(auto auto auto 399px);
}
/* end Button */

/* begin Box, Post */

.dental-post-body
{
  zoom: 1;
}
/* end Box, Post */

/* begin PostContent */
.dental-postcontent
{
  height: 1%;
}
/* end PostContent */

/* begin Footer */
.dental-footer-body
{
    padding-right: 0;
  zoom:1;
}

.dental-footer{
  zoom:1;
}

/* end Footer */

/* begin LayoutCell, content */
.dental-content {width: auto;}
.dental-content-layout .dental-layout-cell, .dental-content-layout .dental-layout-cell .dental-content-layout .dental-layout-cell
{
  display: block;
  position:relative;
  float: left;
  clear: right;
}
.dental-content-layout .dental-layout-cell, .dental-content-layout .dental-layout-cell .dental-content-layout .dental-layout-cell {  zoom:1; }
.dental-layout-cell .dental-layout-cell{ float: none; clear: both;}
/* end LayoutCell, content */

